﻿@charset"utf-8";

/********** BASE **********/
* { margin:0; padding:0;} 

/* reset */
html {border:0; overflow-y:scroll;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, textarea, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section, input {margin:0;padding:0;border:0;font:inherit;font-weight:normal;font-style:normal;vertical-align:baseline;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display:block;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;float:none !important;}
table, th, td {vertical-align:middle;}
ol, ul {list-style:none;}
strong, b { font-weight:bold; }
.clear {clear:both;}
hr { display:none; }
.noviz { display:none; }

input, textarea { font: 12px Arial, Verdana, sans-serif; }
body { font: 12px Arial, Verdana, sans-serif; line-height:160%; color:#333; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; }

a { color:#0066ff; text-decoration :none; }
a:link { text-decoration:none; }
a:visited { text-decoration:none; }
a:hover { color:#e10000; text-decoration:underline; }
a.keyword { color:#333; }

.IconArrow { font-family: verdana,helvetica,arial,sans-serif; font-weight:bold; padding-left:5px;}

img { outline:0 none; vertical-align:middle; margin:7px 10px 7px 0; padding:0; border:0; }

/********** Round Corner **********/
.allR { -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }
.tlR { -webkit-border-top-left-radius:5px; -moz-border-radius-topleft:5px; border-top-left-radius:5px; }
.trR { -webkit-border-top-right-radius:5px; -moz-border-radius-topright:5px; border-top-right-radius:5px; }
.blR { -webkit-border-bottom-left-radius:5px; -moz-border-radius-bottomleft:5px; border-bottom-left-radius:5px; }
.brR { -webkit-border-bottom-right-radius:5px; -moz-border-radius-bottomright:5px; border-bottom-right-radius:5px; }

/********** Button Base **********/
.Btn { display:inline-block; color:#fff; margin:0 5px; cursor:pointer; }
.Btn2 { display:inline-block; color:#0066ff; margin:0 5px; cursor:pointer; text-decoration:underline; }
.BB { font-size:17px; font-weight:bold; line-height:40px; }
.Bg-Green { background:#83b11a; }
.Bg-Green:hover { background:#518904; }
.Bg-Red { background:#b30101; }
.Bg-Red:hover { background:#870000; }
.Bg-Grey { background:#666; }
.Bg-Grey:hover { background:#000; }
.Bg-White { background:#fff; }
.Bg-White:hover { background:#fff; }
.Btn-Txt { padding:0 12px; }

/********** Text Base **********/
.Tx-White { color:#fff; }
.Tx-Red { color:#e10000; }
.Tx-Green { color:#83b11a; }
.Tx-Blue { color:#0066ff; }
.Tx-Nounderline:hover { text-decoration:none; }

/********** Header **********/
#Header {  float:left; width:100%; background:#b30101 url(/img/img_head_bg.png) repeat-x left center; text-align:center;  box-shadow:0 3px 3px rgba(0,0,0,0.3); -webkit-box-shadow:0 3px 3px rgba(0,0,0,0.3); -moz-box-shadow:0 3px 3px rgba(0,0,0,0.3);  z-index:9999;  }
    #Header-Inner { position:relative; }
        #Brand a { position:absolute;  left:0; display:block; color:#fff; text-indent:-8000px; overflow:hidden; z-index:9999; }
        #Menu { position:absolute; right:50px; list-style:none; margin:0; padding:0; }
            #Menu li { float:left; margin:0; padding:0; }
            #Menu li a { display:block; color:#ffbdbd;  border-top:1px solid #d55252;   }
            #Menu li a:hover { border-top:1px solid #fff; text-decoration:none;}
            #Menu li a.Menu_Selected { color:#fff; font-weight:bold; border-top:1px solid #fff; text-shadow:0 2px 2px rgba(0,0,0,0.2); -webkit-text-shadow:0 2px 2px rgba(0,0,0,0.3); -moz-text-shadow:0 2px 2px rgba(0,0,0,0.3); }
        
        /* Language Select */
        #Language-Menu-Box { position:absolute; right:0; top:0; }   
            #Language-Menu-Inner { display:block; position:relative; }  
                #Language { display:block; width:25px; height:16px; text-indent:-8000px; box-shadow:0 2px 3px rgba(0,0,0,0.3); -webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3); -moz-box-shadow:0 2px 3px rgba(0,0,0,0.3); }
                
                #Language-Select-Box { position:absolute; top:28px; right:-13px; width:133px; padding-top:5px; display:none; background:#b30101 url(/img/img_langsel_bg.gif) repeat-x left top; list-style:none; box-shadow:0 2px 4px rgba(0,0,0,0.4); -webkit-box-shadow:0 2px 4px rgba(0,0,0,0.4); -moz-box-shadow:0 2px 4px rgba(0,0,0,0.4); z-index:99999; }

                #Language-Select { float:left; width:107px; height:95px; margin:10px 13px 0 13px; border-bottom:1px solid #6a0000;  list-style:none; display:inline;  }
                    #Language-Select li { float:left; width:100%; height:16px; margin-bottom:15px; }
                    #Language-Select li a { display:block; width:100%; height:16px; color:#ffbdbd; cursor:pointer; text-align:right; }
                    #Language-Select li a:hover { color:#fff; text-decoration:none;  }
                    #Language-Select li a .img_flag { border:1px solid #b30101; }
                    #Language-Select li a:hover .img_flag { border:1px solid #fff; }
                    #Language-Select li .Lang-Txt { float:left; width:67px; height:16px; text-align:right; line-height:17px; overflow:hidden; }                    
                                                        
                 #Language-Select-Global { float:left; margin:0 13px; border-top:1px solid #d55252; padding-top:15px; display:inline; }
                    #Language-Select-Global li { float:left; text-align:left; width:27px; height:18px; margin:0 13px 14px 0; display:inline; }
                    #Language-Select-Global li.rside { margin-right:0; display:inline; }
                    #Language-Select-Global a { display:block; width:25px; height:16px; border:1px solid #b30101; }
                    #Language-Select-Global a:hover { border:1px solid #fff; }

                    #Language-Select-Global a.more_flag { border:none; color:#fff; }
                    #Language-Select-Global a.more_flag:hover { background:none; border:none; color:#fff; }

                a.lang-close { float:left; background:#870000; color:#ffbdbd; text-align:center; font-weight:bold; width:107px; height:18px; line-height:18px; overflow:hidden; margin:5px 13px 13px 13px; cursor:pointer; display:inline; }
                a.lang-close:hover { color:#ffbdbd; text-decoration:none; background:#540000; }
                
                /* NOW Language */
                body.BG .now_flag { background-position:0 0; } /* bulgaria */
                body.CN .now_flag { background-position:-30px 0; } /* china */
                body.DK .now_flag { background-position:-60px 0; } /* denmark */
                body.NL .now_flag { background-position:-90px 0; } /* netherlands */
                body.FI .now_flag { background-position:-120px 0; } /* finland */
                body.FR .now_flag { background-position:-150px 0; } /* france */
                body.DE .now_flag { background-position:-180px 0; } /* germany */
                body.GR .now_flag { background-position:-210px 0; } /* greece */ 
                body.ID .now_flag { background-position:-240px 0; } /* indonesia */
                body.IT .now_flag { background-position:-270px 0; } /* italy */

                body.NO .now_flag { background-position:-300px 0; } /* norway */
                body.PL .now_flag { background-position:-330px 0; } /* poland */
                body.BR .now_flag { background-position:-360px 0; } /* brazil */
                body.RO .now_flag { background-position:-390px 0; } /* romania */
                body.RU .now_flag { background-position:-420px 0; } /* russia */
                body.RS .now_flag { background-position:-450px 0; } /* serbia  */
                body.SK .now_flag { background-position:-480px 0; } /* slovakia */
                body.SI .now_flag { background-position:-510px 0; } /* slovenia */
                body.ES .now_flag { background-position:-540px 0; } /* spain */
                body.SE .now_flag { background-position:-570px 0; } /* sweden */

                body.TR .now_flag { background-position:-600px 0; } /* turkey */
                body.TW .now_flag { background-position:-630px 0; } /* taiwan */
                body.UK .now_flag { background-position:-660px 0; } /* england */
                body.VN .now_flag { background-position:-690px 0; } /* vietnam */
                body.US .now_flag { background-position:-720px 0; } /* usa */
                body.KR .now_flag { background-position:-750px 0; } /* korea */
                body.PT .now_flag { background-position:-780px 0; } /* portugal */
                body.AR .now_flag { background-position:-810px 0; } /* argentina */
                body.CZ .now_flag { background-position:-840px 0; } /* czech */
                body.SA .now_flag { background-position:-870px 0; } /* Saudi Arabia */

                body.HR .now_flag { background-position:-900px 0; } /* Croatia */
                body.AZ .now_flag { background-position:-930px 0; } /* Azerbaijan */
                body.BA .now_flag { background-position:-960px 0; } /* Bosnia */
                body.GE .now_flag { background-position:-990px 0; } /* Georgia */
                body.KU .now_flag { background-position:-1020px 0; } /* Kurdistan */
                body.LT .now_flag { background-position:-1050px 0; } /* Lithuania */
                body.IR .now_flag { background-position:-1080px 0; } /* iran */
                body.UA .now_flag { background-position:-1110px 0; } /* Ukraine */

                body.TH .now_flag { background-position:-1140px 0; } /* Thailand */


                /* flags - 25 x 16 */
                .img_flag { display:inline-block; width:25px; height:16px; background:url(/img/img_flags_2516_39.gif) no-repeat; overflow:hidden; text-indent:-9000px; }

                .bg_flag { background-position:0 0; } /* bulgaria */
                .cn_flag { background-position:-30px 0; } /* china */
                .dk_flag { background-position:-60px 0; } /* denmark */
                .nl_flag { background-position:-90px 0; } /* netherlands */
                .fi_flag { background-position:-120px 0; } /* finland */
                .fr_flag { background-position:-150px 0; } /* france */
                .de_flag { background-position:-180px 0; } /* germany */
                .gr_flag { background-position:-210px 0; } /* greece */ 
                .id_flag { background-position:-240px 0; } /* indonesia */
                .it_flag { background-position:-270px 0; } /* italy */

                .no_flag { background-position:-300px 0; } /* norway */
                .pl_flag { background-position:-330px 0; } /* poland */
                .br_flag { background-position:-360px 0; } /* brazil */
                .ro_flag { background-position:-390px 0; } /* romania */
                .ru_flag { background-position:-420px 0; } /* russia */
                .rs_flag { background-position:-450px 0; } /* serbia  */
                .sk_flag { background-position:-480px 0; } /* slovakia */
                .si_flag { background-position:-510px 0; } /* slovenia */
                .es_flag { background-position:-540px 0; } /* spain */
                .se_flag { background-position:-570px 0; } /* sweden */

                .tr_flag { background-position:-600px 0; } /* turkey */
                .tw_flag { background-position:-630px 0; } /* taiwan */
                .uk_flag { background-position:-660px 0; } /* england */
                .vn_flag { background-position:-690px 0; } /* vietnam */
                .us_flag { background-position:-720px 0; } /* usa */
                .kr_flag { background-position:-750px 0; } /* korea */
                .pt_flag { background-position:-780px 0; } /* portugal */
                .ar_flag { background-position:-810px 0; } /* argentina */
                .cz_flag { background-position:-840px 0; } /* czech */
                .sa_flag { background-position:-870px 0; } /* saudi arabia */

                .hr_flag { background-position:-900px 0; } /* Croatia */
                .az_flag { background-position:-930px 0; } /* Azerbaijan */
                .ba_flag { background-position:-960px 0; } /* Bosnia */
                .ge_flag { background-position:-990px 0; } /* Georgia */
                .ku_flag { background-position:-1020px 0; } /* Kurdistan */
                .lt_flag { background-position:-1050px 0; } /* Lithuania */
                .ir_flag { background-position:-1080px 0; } /* iran */
                .ua_flag { background-position:-1110px 0; } /* Ukraine */

                .th_flag { background-position:-1140px 0; } /* Thailand */

                .more_flag { display:inline-block; width:25px; height:16px; text-align:center; line-height:14px; font-family:verdana,helvetica,arial,sans-serif; font-weight:bold; }
                .more_flag:hover { text-decoration:none; }

#Main .nav_default { position:absolute; left:0; top:0; height:120px; }
   #Main .nav_default #Brand a { top:20px; left:0; display:block; width:310px; height:80px; background:url(/img/img_bandisoft_logo.png) no-repeat left top; }
   #Main .nav_default #Menu { top:50px; }
   #Main .nav_default #Menu li a { font-size:15px; padding:7px 0; margin-left:17px; }
   #Main .nav_default #Language-Menu-Box { top:60px; }

#Sub .nav_default { position:fixed; _position:absolute; left:0; top:0; height:70px; }
    #Sub .nav_default #Brand a { top:0px; left:0; display:block; width:210px; height:70px; background:url(/img/img_bandisoft_logo.png) no-repeat right top; }
    #Sub .nav_default #Menu { top:22px; }
    #Sub .nav_default #Menu li a { font-size:14px; padding:6px 0; margin-left:20px; }
    #Sub .nav_default #Language-Menu-Box { top:30px; }

.nav_fixed { position:fixed; _position:absolute; left:0; top:0; height:70px;  }
    .nav_fixed #Brand a { top:0px; left:0; display:block; width:210px; height:70px; background:url(/img/img_bandisoft_logo.png) no-repeat right top; }
    .nav_fixed #Menu { top:22px; }
    .nav_fixed #Menu li a { font-size:14px; padding:6px 0; margin-left:20px; }
    .nav_fixed #Language-Menu-Box { top:30px; }

/* for ie6 */
#Main .nav_fixed { _height:120px; }

/* outer box */
#Wrapper { float:left; width:100%; text-align:center; padding-top:115px; }

.Inner-Spec { width:970px; margin:0 auto; text-align:left; }

/********** Main Body **********/
#Main-Context { width:100%; text-align:center; background:#fff;  }

    #Main-Feature { width:100%; height:400px; background:#ededed url(/img/img_main_feature_bg.gif) repeat-x left -10px; }
        #Main-Feature-Inner { position:relative; height:100%; background:url(/img/img_main_feature_monitor.gif) no-repeat left -10px; }
        #Main-Feature-Inner h1 { position:absolute; top:45px; left:525px; font-size:25px; line-height:145%; font-weight:normal;  }
            #Main-Feature-Inner h1 strong { font-weight:bold; color:#e10000; border-bottom:1px dashed #e10000; }
            #Main-Feature-Img { position:absolute; top:59px; left:37px; display:block; width:429px; height:236px; z-index:10; background:#000; }
            #Main-Feature-Btn { position:absolute; bottom:100px; left:520px; }        

        #Main-Body { position:relative; height:1170px; }
            #Main-Body ul { float:left; width:100%; list-style:square; padding-left:20px; margin-bottom:15px; }
            #Main-Body h3 { font-size:14px; font-weight:bold; margin:0 0 5px 0; }

            #BC-Intro { float:left; position:relative; width:100%; height:171px; margin:20px 0; border-bottom:1px solid #dddddd; }
                #BC-Intro h2 { position:absolute; left:0; top:10px; width:600px; font-size:14px; line-height:140%; padding-left:10px; }
                #BC-Intro-Screenshot { position:absolute; right:0; top:-49px; display:block; width:325px; height:220px; background:url(/img/img_bandicam_screen.gif) no-repeat left top; }
                #BC-Intro-Screenshot:hover { background:url(/img/img_bandicam_screen.gif) no-repeat right top; }
                #BC-Intro-Screenshot-Link { position:absolute; left:460px; bottom:20px; }
                
            #Main-Desc { display:block; width:620px; position:absolute; top:230px; left:0; }
                #Main-Desc-Img { float:left; width:200px; }
                #Main-Desc-Img img { margin:0 0 20px 0;}
                #Main-Desc-Txt { float:left; width:380px; margin:0 0 0 20px; display:inline; }                
                #Main-Desc-Txt ul { margin-bottom:25px; }            
                #Main-Desc p { color:#666; line-height:140%; }                

            #Main-Desc-Info { display:block; width:620px; position:absolute; top:690px; left:0; }
            #Main-Vid-Link { display:block; width:620px; position:absolute; top:870px; left:0; }

            #Main-News { display:block; width:100%; position:absolute; top:1000px; left:0; }
                #Main-News dl { float:left; width:45%; height:115px; padding-left:20px; border-left:1px solid #ccc; }
                #Main-News dt a { font-family:"Times New Roman", Times, serif; font-size:20px; line-height:120%; }
                .Main-News-Rside { margin-left:50px;}
                #Main-News dl dd { line-height:140%; }

            #Main-badge-Box { display:block; width:290px; position:absolute; top:220px; right:0; border:1px solid #ddd; background:#f7f7f7; }
                #badge { display:block; list-style:none; width:250px !important; margin:0 0 10px 20px !important; padding:0 !important; }
                #badge li { display:block; width:100%; text-align:center; padding:12px 0 !important; margin:0 !important; }

            #Main-Banner-Box { display:block; width:290px; position:absolute; top:230px; right:0;  }
                #Main-Banner-Box a.Down-Sample { display:block; width:290px; background:#333; color:#ccc; text-align:center; padding:15px 0; margin-bottom:5px; }
                #Main-Banner-Box a.Down-Sample:hover { text-decoration:none; background:#000; }
                #Main-Banner-Box a b { color:#a3d236; font-size:14px; line-height:150%;  }
                #Main-Banner-Box p { float:left; line-height:140%; border-left:3px solid #ddd; margin-top:13px; padding-left:10px; }

            #Main-Ad-Box { display:block; width:290px; height:290px; position:absolute; top:665px; right:0; border:1px solid #ddd; background:#f7f7f7; }
                #Main-Ad { display:block; width:250px; height:250px; background:#fff; margin:20px 0 0 20px;}


/********** Main Body Global **********/
.lang_box {  width:100%; height:50px; border-bottom:solid 1px #ccc; background-color:#FFeea0; text-align:center; overflow:hidden; line-height:60px; }
.lang_box a { color:#666; font-size:17px; }
.lang_box a:hover { color:#b30101; text-decoration:none; }
.lang_box .img_flag { margin-right:5px; box-shadow:0 2px 3px rgba(0,0,0,0.3); -webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3); -moz-box-shadow:0 2px 3px rgba(0,0,0,0.3); }
.lang_box a b { font-size:14px; color:#b30101; font-weight:normal; }
.lang_box a:hover b { text-decoration:underline;  }

#Gloabal-Main-Body { display:block; margin-top:-10px; }
    #Gloabal-Main-Body h1 { font-size:25px; line-height:130%; font-weight:normal; text-align:center; border-bottom:1px solid #d9d9d9; padding-bottom:20px; margin-bottom:30px; }
    #Gloabal-Main-Body h2 { font-size:14px; font-weight:bold; padding:10px 0 5px 0; }
    #Gloabal-Main-Body ul { float:left; width:100%; list-style:square; padding-left:20px; margin-bottom:10px; }
    #Gloabal-Main-Desc { float:left; width:100%; }

        #Gloabal-Main-Info { float:right; width:540px; }   
        #Gloabal-Main-Desc p { font-size:14px; padding-bottom:10px; }

        #Gloabal-Main-Dn { float:left; width:370px; text-align:center; }
            #Gloabal-Main-Dn img { margin:0; }
            #Gloabal-Main-Dn .Dn-Box { float:left; width:368px; font-size:12px; border:1px solid #d9d9d9; margin-top:15px; padding-bottom:10px; text-align:center; }
            #Gloabal-Main-Dn .Dn-Box img { margin:0 5px; }
            #Gloabal-Main-Dn .Dn-Box h2 { float:left; width:100%; background:#ededed; border-bottom:1px solid #d9d9d9; padding:0; line-height:25px; }
            #Gloabal-Main-Dn .Dn-Box p { float:left; width:100%; font-size:12px; padding:15px 0; }
            #Gloabal-Main-Dn .Sns-Box { float:left; width:100%; text-align:center; margin-top:15px; padding-left:25px; }
            #Gloabal-Main-Dn #Download-Btn { padding: 10px 0 5px 0; }
    
        #Gloabal-Main-Buy { float:left; width:100%; margin-bottom:8px;}
            table.t_buy2 { border-collapse:collapse; }
            table.t_buy2 td { text-align:center; padding:7px 0; border:1px solid #d9d9d9; }
            table.t_buy2 td b { font-size:16px; font-weight:bold; _font-weight:bold !important; }
            table.t_buy2 img { margin:0; }
            
    #Howtouse { float:left; width:100%; }
        #Howtouse h2 { border-bottom:1px solid #d9d9d9; margin-bottom:10px; }
        #Howtouse dl { float:left; width:50%; text-align:center; }
        #Howtouse dt h3 { padding:10px 0; font-weight:bold; }
        #Howtouse dd { line-height:200%; }

    #Thnx2-Translation { float:left; width:100%; border-bottom:1px dotted #d9d9d9; text-align:center; padding-bottom:30px; }
        #Thnx2-Translation h2 { font-size:20px; line-height:180%;  } 

/********** Sub Body **********/
/* Title bar */
#TitleBar { position:fixed; _position:absolute; left:0; top:70px; width:100%; height:46px; background:#ededed; border-bottom:1px solid #D9D9D9; text-align:left; z-index:9998; overflow:hidden;}
    #TitleBar-Inner h1 { float:left; width:690px; font-size:13px; color:#333; height:38px; line-height:37px; text-indent:8px; font-weight:bold; margin-top:8px; text-overflow: ellipsis; white-space: nowrap; overflow:hidden; } 
    #TitleBar-Inner h1 a { color:#333; font-weight:bold; } 
    #TitleBar-Inner h1 a:hover { color:#e10000; } 
    #TitleBar-Inner h1 span { font-size:13px; padding:0 5px; }

    /* title bar search */
    #TopHelpSrch-Box  { float:right; } 
        
#Context { width:970px; margin:0 auto; padding-top:30px; text-align:left; background-color:#fff;  }
#Context h2 { font-size:15px; font-weight:bold; border-bottom:1px solid #999; margin:0 0 15px 0; padding:1px 0 7px 0; line-height:160%; }
#Context h3 { font-size:14px; font-weight:bold; line-height:160%; margin:15px 0 5px 0; }

.Context-Divide { background:url(/img/img_submenu_bgline.gif) repeat-y 200px 0; }
    #Context-Side { float:left; width:210px;  }
    #Context-Body { float:right; width:730px; }
    #Context-Side span { font-family:"Tahoma","Verdana","Arial"; }
    .SubMenu, .SubMenu-Second, .SubMenu-Third { float:left; width:100%; }
    .SubMenu li, .SubMenu-Second li, .SubMenu-Third li { float:left; width:100%; list-style:none;}

    .SubMenu a { float:left; width:100%; line-height:26px; }
        .SubMenu li a { font-size:15px; color:#222; text-indent:8px; }  
            .SubMenu-Second { padding-bottom:10px; }
            .SubMenu-Second li a { font-size:13px; color:#333; text-indent:13px; }
            .SubMenu-Third li a { font-size:13px; color:#333; text-indent:22px; } 
    .SubMenu a:hover { color:#e10000; background:#efefef; text-decoration:none; }
    .SubMenu a.selected { color:#fff; background:#b30101; }

    #SubMenu-Ad { float:left; margin-top:30px; padding-top:20px; border-top:1px solid #d9d9d9; }

/********** List Type **********/
.UnorderList { list-style-type:square; padding-left:25px; }
.UnorderList li { line-height:160%; padding-bottom:5px; }

.UnorderList-Num { list-style-type:none; padding:10px 0 0 0; }
.UnorderList-Num li { line-height:170%; padding-bottom:7px;  }
    
.OrderList { list-style-type:decimal; padding-left:25px; }
.OrderList li { line-height:160%; padding-bottom:5px; }
    .OrderList li ol { padding-left:25px; list-style-type:decimal; }
    .OrderList li ol li { line-height:160%; padding-bottom:6px; }

.gray_box { background-color:#ededed; border:1px solid #D9D9D9; padding:20px; }
.Ad_box { text-align: center; }

.comment_box { width:670px;	border:solid 1px #e0e0e0; text-align:center; padding-top:5px; padding-bottom:5px; margin:5px 5px 5px 5px; }
.text_box { border: solid 1px #e0e0e0; text-align: left; padding-top: 5px; padding-bottom: 5px; margin: 5px 5px 5px 5px; }

div.text_box a:visited, div.text_box a:link { color:#404040; text-decoration:none; }
div.text_box a:hover { text-decoration:underline; }
.mynotice {	color:Black; background-color:#FFF7D7; padding:10px; border:#FAD163 1px solid; margin:15px 0px; border-radius:4px; } 
.license { background-color:#FFEFD5; padding:10px 0 10px 15px; line-height:140%; margin:15px; border:1px solid #eac21b; } 
pre { font-size:12px; margin:5px; color:#0000ff; line-height:110%; font-family:'Courier New'; background-color:silver; }
img.nom { margin:0px; padding:0px; border:0px; }

/* basic table layout */
table.t_default { border-collapse:collapse; border:none; }
table.t_default th { text-align:center; padding:10px; font-weight:bold;}  
table.t_default tr { }  
table.t_default td { text-align:center; padding:5px !important; border:none !important; }
table.t_default td strong { font-size:23px; font-weight:normal; _font-weight:bold !important; line-height:200%; }

table._default { border-collapse:collapse; border:none; }
table._default th { text-align:center; padding:10px; font-weight:bold;}  
table._default tr { }  
table._default td { text-align:center; padding:5px !important; border:none !important; }
table._default td strong { font-size:23px; font-weight:normal; _font-weight:bold !important; line-height:200%; }

/* buy table layout */
table.t_buy { border-collapse:collapse; }
table.t_buy th { background-color:#ddd; text-align:center; padding:5px 0; border:1px solid #999; font-weight:bold;}  
table.t_buy td { text-align:center; padding:5px; border:1px solid #999; }
table.t_buy td strong { font-size:17px; font-weight:normal; _font-weight:bold !important;  }
table.t_buy td strong b { font-size:22px; }
table.t_buy td img { margin:0 5px 0 5px; padding:0;}

table._buy { border-collapse:collapse; }
table._buy th { background-color:#ddd; text-align:center; padding:5px 0; border:1px solid #999; font-weight:bold;}  
table._buy tr { }  
table._buy td { text-align:center; padding:10px 5px; border:1px solid #999; }
table._buy td strong { font-size:17px; font-weight:normal; _font-weight:bold !important; line-height:200%; }
table._buy td strong b { font-size:22px; }


/* buy package */
a#package-banner { display:block; background:#fff; width:310px; height:110px; border:1px solid #666; position:absolute; top:0; right:0; color:#333; text-decoration:none; }
    a#package-banner .title { display:block; background:#666; width:100%; height:30px; line-height:30px; text-align:center; color:#fff; font-weight:bold; }
    a#package-banner .desc {  display:block; line-height:19px; color:#333; padding:10px 13px 10px 13px; }
    a#package-banner .link { padding:0; text-align:right; }

    a#package-banner:hover .link { text-decoration:underline; }
    a#package-banner:hover { border:1px solid #222; }
    a#package-banner:hover .title { background:#222; }


/* comparison table layout */
table.t_downloads { border-collapse:collapse; }
table.t_downloads th { background:#ddd; text-align:center; padding:7px; border:1px solid #999; }  
table.t_downloads tr { }  
table.t_downloads td { text-align:center; padding:5px; border:1px solid #999; }

table._downloads { border-collapse:collapse; }
table._downloads th { background:#ddd; text-align:center; padding:7px; border:1px solid #999; }  
table._downloads tr { }  
table._downloads td { text-align:center; padding:5px; border:1px solid #999; }

table._license { font-weight:bold; font-size:13px; border-width:0px; border-style:outset;border-color:gray; border-collapse:separate; background-color:white; margin:0px 10px 0px 10px; }
table._license th { border-width:0px; padding:1px; border-style:inset; border-color:gray; background-color:white; }
table._license td { border-width:0px; padding:1px; border-style:inset; border-color:gray; background-color:white; }

table._bandicam { border-width:0px; border-style:outset; border-color:gray; border-collapse:separate; background-color:white; margin:0px 0px 0px 0px; }
table._bandicam th { border-width:0px; padding:0px; border-style:inset; border-color:gray; background-color:white; }
table._bandicam td { border-width:0px; padding:0px; border-style:inset; border-color:gray; background-color:white; }

/* awards 내역 */
table._awards { border-collapse:collapse; font-size:13px; background-color:white; border-style:solid; border-color:black; border-width:0px; }
table._awards td { font-size:13px; background-color:#FFFFFF; color:black; border-style:solid; border-width:0px;	text-align:center; border-color:#777777; }

/* Download page layout */
#Download-Box { float:left; width:100%; }
   
    #Download-Img { float:left; width:430px; }
    #Download-Btn { padding: 10px 0 5px 15px; }

    #slideshow { width:340px; height:80px;  margin:10px 0 0 10px; padding:0;  }
    #slideshow img { margin:0; padding:0;  }

    #Download-Info { float:right; width:485px; padding-top:10px; }
        #Download-Info h2 { float:right; width:100%; border:none; font-weight:normal; margin:10px 0 5px 0; }
        #Download-Info ul { float:left; width:100%; list-style:none; padding:5px 0 0 0; }
        #Download-Info ul li { line-height:160%; margin-top:3px;}


/* Download ING Page */
#Download-Ad { float:left; width:336px; height:280px; margin:15px 70px 0 0; background:#f7f7f7; border:1px solid #ededed; }

#Download-Link { float:left; margin:15px 0 0 0; padding-top:5px; font-size:15px; }
#Download-Link h1 { font-size:23px; font-weight:normal; margin:20px 0 15px 0;}
#Download-Link ul { margin-bottom:10px; }


#Lang-Box { float:left; width:100%; border:1px solid #ededed;  }
#Lang-Box p { float:left; width:155px; text-align:center; line-height:28px; }
#Lang-Box ul { float:left; margin:10px 0; }
#Lang-Box ul li { float:left; width:16px; height:10px; margin:0 3px 0 0; }
#Lang-Box ul li a, #Lang-Box ul li span { display:block; width:16px; height:10px; line-height:10px;}
   
    .spain16, .norwegian16, .france16, .china16, .malaysia16,
    .latvia16, .greece16, .bulgarian16, .thailand16, .usa16,
    .slovenian16, .dutch16, .lithuania16, .serbia16, .hebrew16,
    .taiwan16, .slovakia16, .hungary16, .czech16, .saudi16,
    .russian16, .sweden16, .turkish16, .polish16, .romanian16,
    .finland16, .iran16, .brazilian16, .denmark16, .italian16,
    .next16, .croatia16, .german16, .korea16, .vietnam16,
    .georgia16, .indonesia16, .azerbaijan16, .bosnia16, .ukraine16  { float:left; width:16px; height:10px; background:url('/img/lang-flags-16.png') no-repeat; margin:0; padding:0; }
 
    .spain16 { background-position:0 0; }
    .norwegian16 { background-position:0 -10px; }
    .france16 { background-position:0 -20px; }
    .china16 { background-position:0 -30px; }
    .malaysia16 { background-position:0 -40px; }
    .latvia16 { background-position:0 -50px; }
    .greece16 { background-position:0 -60px; }
    .bulgarian16 { background-position:0 -70px; }
    .thailand16 { background-position: 0 -80px; }
    .usa16 { background-position:0 -90px; }
    .slovenian16 { background-position:0 -100px; }
    .dutch16 { background-position:0 -110px; }
    .lithuania16 { background-position:0 -120px; }
    .serbia16 { background-position:0 -130px; }
    .hebrew16 { background-position:0 -140px; }
    .taiwan16 { background-position:0 -150px; }
    .slovakia16 { background-position:0 -160px; }
    .hungary16 { background-position:0 -170px; }
    .czech16 { background-position:0 -180px; }
    .saudi16 { background-position:0 -190px; }
    .russian16 { background-position:0 -200px; }
    .sweden16 { background-position:0 -210px; }
    .turkish16 { background-position:0 -220px; }
    .polish16 { background-position:0 -230px; }
    .romanian16 { background-position:0 -240px; }
    .finland16 { background-position:0 -250px; }
    .iran16 { background-position:0 -260px; }
    .brazilian16 { background-position:0 -270px; }
    .denmark16 { background-position:0 -280px; }
    .italian16 { background-position:0 -290px; }
    .croatia16 { background-position:0 -310px; }
    .german16 { background-position:0 -320px; }
    .korea16 { background-position:0 -330px; }
    .vietnam16 { background-position:0 -340px; }
    .georgia16 { background-position:0 -350px; }
    .indonesia16 { background-position:0 -360px; }
    .azerbaijan16 { background-position:0 -370px; }
    .bosnia16 { background-position:0 -380px; }
    .ukraine16 { background-position:0 -390px; }

/* Buy Complete */
#BuyComplete-Box { border:15px solid #ededed; }
#BuyComplete-Box-Inner { width:100%; border:1px solid #83b11a; }
    #BuyComplete { float:left; width:530px; margin:15px 20px 10px 20px; text-align:center; display:inline; }
        #BuyComplete h2 { border:none; font-size:25px; text-align:center; font-weight:bold; }
        #BuyComplete h3 { margin:0; padding-bottom:10px; font-weight:normal; }
        #BuyComplete ul { float:left; width:100%; list-style:none; margin:0; }
        #BuyComplete ul li { text-align:left; display:block; font-weight:bold; background:#f4f4f4; font-size:15px; color:#333; padding:12px 0 12px 20px; margin-bottom:8px; }
        #BuyComplete ul li em { float:right; width:370px; text-align:left; }

    #BuyComplete-PayInfo { float:right; width:330px; margin:78px 20px 0 0; display:inline; }
        #BuyComplete-PayInfo h3 { margin:0; padding-bottom:10px; border-bottom:1px solid #83b11a; font-weight:normal; text-indent:5px; }
        #BuyComplete-PayInfo ul { float:left; width:100%; list-style:none; }
        #BuyComplete-PayInfo ul li { float:left; width:100%; height:45px; line-height:45px; border-bottom:1px dotted #D9D9D9;  }
        #BuyComplete-PayInfo ul li em { font-weight:bold; }


.payment_methods_box { float:left; width:100%; }
.payment_methods { float:left; width:120px; padding-top:3px; }
.payment_methods_list { float:left; }
.payment_methods_list img { float:left; }


#payment_paypal { width:314px; margin-right:29px; }
	#payment_avangate { width:314px; }	
	#payment_bluesnap { width:312px; }	
	#payment_paypal ul { border-right:1px dotted #ccc; }
	#payment_avangate ul { border-right:1px dotted #ccc; }		
	#payment_bluesnap ul { margin-left:29px; }
		
	.payment_box { float:left;  }
	.payment_box h3 { float:left; text-align:center; width:100%; margin-bottom:30px !important; }
	.payment_box ul { float:left; listy-style:none; height:1250px; }
	.payment_box ul li { float:left; width:120px; height:140px; margin-bottom:20px; text-align:center; margin:0 10px; }
	.payment_img { display:block; width:100px; height:90px; border:1px solid #fff; border-bottom:1px solid #ccc; text-align:center; margin:0 10px 6px 10px;}
	.payment_img img { margin:0 0 0 0;  }
	.payment_txt { line-height:15px;}





/* 구매 이후 설치 스텝 안내 */
#UseSteps-Box { float:left; width:100%; padding-top:15px; }
    #UseSteps-Box em { float:left; width:100px; font-size:15px; text-align:center; background-color:#ededed; line-height:40px; font-weight:bold;  }
    #UseSteps-Box p { float:right; width:86%; text-align:left; margin-left:30px; padding-top:10px; line-height:180% !important; }

#VersionHistory-Box { float:left; width:100%; margin-bottom:20px; }   
    #VersionHistory-Box .Version_Title { float:left; width:160px; }
    #VersionHistory-Box h3 { float:left; width:100%; text-align:center; border-bottom:1px solid #999; color:#83b11a; padding:0 0 5px 0; margin-bottom:5px; font-size:20px; font-weight:bold; }
    #VersionHistory-Box p { float:left; width:100%; text-align:center; font-size:13px; font-weight:normal; color:#999; margin:0 0 0 0; }

    #VersionHistory-Box ul { float:left; width:750px; list-style-type:square; padding:20px 0 0 40px; }
    #VersionHistory-Box ul li { clear:both; line-height:170%; }
    #VersionHistory-Box ul li ul {  padding:3px 0 0 20px; width:730px;  }
    #VersionHistory-Box ul li ul li { clear:both; list-style-type:circle; }
    #VersionHistory-Box ul li.noList { list-style:none; margin-left:-15px; height:22px; }
    #VersionHistory-Box ul li.noList a { display:inline-block; font-size:12px; padding:0 10px; background:#83b11a; color:#fff; line-height:145%; margin-right:5px; }
    #VersionHistory-Box ul li.noList a:hover { text-decoration:none; background:#518904;  }
    
/********** Form Input Layout **********/
.FormInput { float:left; color:#666; border:1px solid #aeaeae; overflow:hidden; box-shadow:inset 0 1px 2px rgba(0,0,0,0.2); -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.2); -moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);  }
.FormTextarea { float:left; resize:none; color:#666; border:1px solid #aeaeae; font-size:15px; line-height:24px; box-shadow:inset 0 1px 2px rgba(0,0,0,0.2); padding:10px; -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.2); -moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.2);  }
.FormBtn { float:left; color:#fff; background-color:#666; overflow:hidden; cursor:pointer; }
.FormBtn:hover { background-color:#333; }
.ReadOnlyInput { background-color:#f1f1f1 !important; }

.FormSelect { float:left; }

.BigForm .FormInput { height:34px; line-height:34px; font-size:15px; padding:0 10px; }
.BigForm .FormBtn { height:36px; line-height:36px; font-size:15px; padding:0 10px; }
.BigForm label { clear:both; float:left; }

.SmallForm .FormInput { height:26px; line-height:26px; font-size:13px; padding:0 10px; }
.SmallForm .FormBtn { height:28px; line-height:28px; font-size:13px; padding:0 10px; }

/* title bar keyword search */
.TopHelpSrch { float:left; margin:9px 0 0 0; }
    .TopHelpSrch .FormInput { width:155px; }
    .TopHelpSrch .FormBtn {  }

/* help search page */
.PageHelpSrch { margin:10px 0 15px 190px;  }
    .PageHelpSrch .FormInput { width:480px; }
    .PageHelpSrch .FormBtn { width:80px; }

/* buy info */
.PayInfo { float:left; width:100%;  }
    .PayInfo label { width:120px; line-height:36px; margin-bottom:10px; }
    .PayInfo .FormInput { width:250px; }
    .PayInfo .FormBtn { }
    .PayInfo .InputInfo { float:left; margin:8px 0 0 15px; }
    .PayInfo .SelectBox { float:left; height:36px; }
    .PayInfo .FormSelect { font-size:15px; padding:4px; margin:3px 0 0 0; border:1px solid #aeaeae; line-height:36px; vertical-align:center; }
    .PayInfo .FormBottom-Box { float:left; padding:0 0 0 120px; }
    .PayInfo .FormBottom-Box label { width:500px; }
    .PayInfo .Btn { margin:10px 0 0 0; padding:0 40px; }

/* request license */
.Send-License { clear:both; float:left; margin-top:5px; }
    .Send-License .FormInput { width:500px; }
    .Send-License .FormBtn { }
    
/* help search page */
#HelpSrchBox { float:left; width:100%; text-align:center; margin-bottom:20px; }

/* help search result */
.gsc-control-cse { padding:0 !important; }

input.gsc-input { border-color: #777777; }
input.gsc-search-button { border-color: #333333; background-color: #333333; }
.gsc-tabHeader.gsc-tabhInactive { border-color: #777777; background-color: #777777; }
.gsc-tabHeader.gsc-tabhActive { border-color: #333333; background-color: #333333; }
.gsc-tabsArea { border-color: #333333; }
.gsc-resultsbox-visible { background-color:#fff !important; }
.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult { border-color: #FFFFFF; background-color: #FFFFFF; }
.gsc-webResult.gsc-result:hover, .gsc-imageResult:hover { border-color: #FFFFFF; background-color: #FFFFFF; }
.gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b { color: #0000CC; }
.gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b { color: #0000CC; }
.gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b { color: #0000CC; }
.gs-webResult.gs-result a.gs-title:active, .gs-webResult.gs-result a.gs-title:active b, .gs-imageResult a.gs-title:active, .gs-imageResult a.gs-title:active b { color: #0000CC; }

.gsc-cursor-page { color: #0000CC; }
a.gsc-trailing-more-results:link { color: #0000CC; }
.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet { color: #000000; }
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl { color: #008000; }
.gs-webResult div.gs-visibleUrl-short { color: #008000; }
.gs-webResult div.gs-visibleUrl-short { display: none; }
.gs-webResult div.gs-visibleUrl-long { display: block; }
.gsc-cursor-box { border-color: #FFFFFF; }
.gsc-results .gsc-cursor-box .gsc-cursor-page { border-color: #777777; background-color: #FFFFFF; color: #0000CC; }
.gsc-results .gsc-cursor-box .gsc-cursor-current-page { border-color: #ffffff; background-color: #ffffff; color: #0000CC; }
.gs-promotion { border-color: #336699; background-color: #FFFFFF; }
.gs-promotion a.gs-title:link, .gs-promotion a.gs-title:link *, .gs-promotion .gs-snippet a:link { color: #0000CC; }
.gs-promotion a.gs-title:visited, .gs-promotion a.gs-title:visited *, .gs-promotion .gs-snippet a:visited { color: #0000CC; }
.gs-promotion a.gs-title:hover, .gs-promotion a.gs-title:hover *, .gs-promotion .gs-snippet a:hover { color: #0000CC; }
.gs-promotion a.gs-title:active, .gs-promotion a.gs-title:active *, .gs-promotion .gs-snippet a:active { color: #0000CC; }
.gs-promotion .gs-snippet, .gs-promotion .gs-title .gs-promotion-title-right, .gs-promotion .gs-title .gs-promotion-title-right *  { color: #000000; }
.gs-promotion .gs-visibleUrl, .gs-promotion .gs-visibleUrl-short { color: #008000; }

/* News List */
dl.News-List { width:47%; margin-bottom:30px; border-bottom:1px dotted #ccc; padding-bottom:30px; }
dl.News-List-Lside { float:left; margin-right:40px; }
dl.News-List-Rside { float:right; }
dl.News-List dt h2 { font-size:23px !important; font-family:"Times New Roman", Times, serif; font-weight:normal !important; margin:0 !important; padding:0 0 5px 0 !important; border-bottom:none !important; line-height:130% !important; }
dl.News-List dt h2 a { color:#333; }
dl.News-List dd { line-height:160%; padding-top:20px; }

.News-Title { font-size:23px !important; font-weight:normal !important; font-family:"Times New Roman", Times, serif; margin-bottom:5px !important; line-height:130% !important;  }

/*
#Main #Ad-Container { display:none;}
#Ad-Container { padding:30px; }
*/

#Translators { float:left; }
#Translators li { float:left; width:50%; height:34px; line-height:34px; overflow:hidden;  }
#Translators .img_flag { float:left; margin:7px 10px 0 5px; border:1px solid #999; box-shadow:0 2px 3px rgba(0,0,0,0.3); -webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3); -moz-box-shadow:0 2px 3px rgba(0,0,0,0.3); }



/********** Footer **********/
.scrollup { width:45px; height:60px; line-height:60px;  position:fixed; bottom:30px; left:50%; margin:0 0 0 490px; display:none; color:#ccc; cursor:pointer; text-decoration:none; font-size:55px; text-align:center; _visibility:hidden;}
.scrollup:hover { color:#b30101; text-decoration:none; }
.scrollup:active { font-size:50px; color:#870000;  }

#Footer { float:left; width:100%;  background:#333 url(/img/img_carbon_bg.png) repeat left top; text-align:center; border-top:1px solid #d4d4d4; margin-top:20px; }
    .spaceline { float:left; width:100%; border-top:1px solid #000; border-bottom:1px solid #505050; visibility:visible; }

    #Family-Apps-Box { float:left; width:100%; border-top:1px solid #fff; border-bottom:1px solid #bbbbbb; background-color: #f1f1f1;  *background-color:#EDEDED;
        background-image: -moz-linear-gradient(top, #f1f1f1, #EDEDED);
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f1f1f1), to(#EDEDED));
        background-image: -webkit-linear-gradient(top, #f1f1f1, #EDEDED);
        background-image: -o-linear-gradient(top, #f1f1f1, #EDEDED);
        background-image: linear-gradient(to bottom, #f1f1f1, #EDEDED);
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#EDEDED', GradientType=0);
        filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); }

    #Family-Apps { padding:15px 0; }
        #Family-Apps h4 { float:left; width:100%; color:#333; font-size:15px; font-weight:bold; margin:0; }
        #Family-Apps ul { float:left; width:100%; border-left:1px solid #d4d4d4; border-right:1px solid #fff; margin-top:10px; }
            #Family-Apps li { float:left; width:240px; border-right:1px solid #d4d4d4; border-left:1px solid #fff; }
            #Family-Apps .li_last { width:242px; }
            #Family-Apps li a { float:left; width:207px; height:65px; text-align:left; margin-left:5px; padding:10px;  font-size:13px; color:#ccc; text-decoration:none; display:block; cursor:pointer;  display:inline; }
            #Family-Apps li a h5 { float:right; width:175px; color:#333; font-size:13px; font-weight:bold; margin-top:3px; margin-bottom:3px; }
            #Family-Apps li a:hover h5 { color:#000; }
            #Family-Apps li a p { float:right; width:175px; color:#868686; line-height:150%;  }
            #Family-Apps li a:hover p { color:#000; }
            #Family-Apps li a:hover { background:#fff; }
            .moreApps { float:right; color:#666; margin-top:-20px; }
            .app_img { float:left; width:24px; height:24px; background:url(/img/img_apps_small3.gif) no-repeat; }
            .app_bandizip { background-position:0 0; }
            .app_bandizipx { background-position:0 0; }
            .app_camera { background-position:-24px 0; }
            .app_shutdown8 { background-position:-48px 0; }
            .app_bandicam { background-position:-72px 0; }           
            .app_hv { background-position:-96px 0; }
            .app_bandicut { background-position:-126px 0; }

    #Footer-Inner { display:block; color:#999; }
        #Footer-Inner a { color:#dadada; }
        #Footer-Inner a:hover { color:#e10000; }
        
        #Footer-left { float:left; width:484px; height:150px; padding:0 0 70px 0; border-right:1px solid #111;  }
            #Foot-Menu { float:left; margin:30px 0 60px 0; }
            #Foot-Copy { float:left;}
            #Foot-Copy li { padding-bottom:3px; }
            #Counter { clear:left; float:left; margin-top:5px; }

        #Footer-right { float:right; width:464px; height:150px; padding:0 0 70px 20px; border-left:1px solid #454545;  }             
            #Foot-lang { float:left; height:30px; line-height:30px; margin:24px 0 25px 0; display:inline; }
            #SNS-Channels { float:left; list-style:none; margin-bottom:22px; }
            #SNS-Channels a { float:left; width:30px; height:30px; background:url(/img/img_sns_btns.png) no-repeat; margin-right:10px; overflow:hidden; text-indent:-8000px; }
            #SNS-Channels #fb { background-position:0 0; }
            #SNS-Channels #fb:hover { background-position:0 -30px; }
            #SNS-Channels #tw { background-position:-30px 0; }
            #SNS-Channels #tw:hover { background-position:-30px -30px; }
            #SNS-Channels #gl { background-position:-60px 0; }
            #SNS-Channels #gl:hover { background-position:-60px -30px; }